.DefaultMenu2 
{
    z-index:1000;
    padding:0px;
    margin:0px 0px 0px 0px;
    width:100%; 
    height:28px; 
    background-color:rgba(200, 200, 200, 0.7);  
    text-align:center;
}
.DefaultMenu2 .sf-menu {
	margin-bottom: 0px;
	font-size:16px;
    text-align:center;
}
.DefaultMenu2 .sf-menu a 
{
    font-family:LobsterRegular, Monotype Corsiva, Arial;
	color: #424242;  /* MAIN FONT COLOR DGM HERE */
	font-weight: normal;
	padding: 4px 3px 3px 3px;
}
.DefaultMenu2 .sf-menu a {
	border: none; /* fallback colour must use full shorthand */
}
.DefaultMenu2 .sf-menu li {
	background: rgba(200, 200, 200, 0.1);  /* MAIN BACKGROUND DGM HERE */
	white-space: no-wrap; /* no need for Supersubs plugin */
	/*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	min-width:85px; 
}
.DefaultMenu2 .sf-menu ul {
	border: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,.4); 
	min-width: 100px; /* allow long menu items to determine submenu width */
	/*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.DefaultMenu2 .sf-menu ul li {
	background: #7b735c; /* DROPDOWN BACKGROUND DGM HERE */
	text-shadow: 1px 1px 1px rgba(0,0,0,.4); 
	z-index:1020;
}
.DefaultMenu2 .sf-menu ul li a {
	border: none;
	border-top: 2px solid #f1d59d;
}
.DefaultMenu2 .sf-menu ul ul li {
	background: #7b735c;  /* 3rd level DROPDOWN BACKGROUND DGM HERE */
	text-shadow: 1px 1px 1px rgba(0,0,0,.4); 
}
.DefaultMenu2 .sf-menu li:hover,
.DefaultMenu2 .sf-menu li.sfHover {
	background: #f1d59d;  /* HOVER BACKGROUND DGM HERE */
}

.DefaultMenu2 .sf-menu li.current 
{ 
	background: rgba(200, 200, 200, 0.6);  
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 1010;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 0px;
}
.sf-menu ul {
	box-shadow: 4px 4px 4px rgba(0,0,0,.5);
	min-width: 12em; /* allow long menu items to determine submenu width */
	/*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	border-left: 1px solid #fff;
	border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
	border-top: 1px solid rgba(255,255,255,.5);
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: White;  /* MAIN FONT COLOR DGM HERE */
	font-weight: bold;
}
.sf-menu li {
	background: #7b735c;  /* MAIN BACKGROUND DGM HERE */
	white-space: nowrap; /* no need for Supersubs plugin */
	/*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	background: #036653; /* DROPDOWN BACKGROUND DGM HERE */
}
.sf-menu ul ul li {
	background: #034633;  /* 3rd level DROPDOWN BACKGROUND DGM HERE */
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #7b735c;  /* HOVER BACKGROUND DGM HERE */
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	/*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 7px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(42,42,42,0.8);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}





/* MENUS NAVBAR  */

/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	background: #BDD2FF;
	position: relative;
	margin-bottom: 5em;
}
/* provide background colour for submenu strip */
/* you should just set the menu's container bg colour rather than use pseudo-elements */
.sf-navbar:before {
	content: '';
	position: absolute;
	left: 0;
	z-index: -1;
	background-color: #BDD2FF;
	height: 200%;
	width: 100%;
}
.sf-navbar ul {
	box-shadow: none;
}
.sf-navbar li {
	background: #AABDE6;
	position: static;
}
.sf-navbar > li > a,
.sf-navbar > li > ul > li > a {
	border: none;
}
.sf-navbar > li > ul {
	min-width: 36em; /* set this to whatever suits your design */
}
.sf-navbar ul li {
	background: #BDD2FF;
	position: relative;
}
.sf-navbar ul ul {
	left: 0;
	top: 100%;
}
.sf-navbar ul ul li {
	width: 100%;
}
.sf-navbar > li > ul > li {
	float: left;
}
.sf-navbar li.current {
	background: #BDD2FF;
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar ul li.current {
	background: #BDD2FF;
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
.sf-navbar ul ul li {
	background: #D1DFFF;
}
.sf-navbar ul ul li:hover,
.sf-navbar ul ul li.sfHover,
.sf-navbar ul ul li.current {
	background: #E6EEFF;
}
.sf-navbar ul li.current > a {
	font-weight: bold;
}

/*** point all arrows down ***/
.sf-arrows.sf-navbar ul .sf-with-ul:after {
	margin-top: -3px;
	margin-right: 0;
	border-color: transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}

.sf-arrows.sf-navbar ul > li > .sf-with-ul:focus:after,
.sf-arrows.sf-navbar ul > li:hover > .sf-with-ul:after,
.sf-arrows.sf-navbar ul > .sfHover > .sf-with-ul:after {
	border-color: transparent;
	border-top-color: white;
}







/* MENUS VERTICAL  */

/* adding sf-vertical class in addition to sf-menu creates a vertical menu */
/* eg. <ul class="sf-menu sf-vertical"> ... */
.sf-vertical {
  width: 12em;
  /* If you want the width of the closed menu to expand to its
  widest top-level menu item (like its "Supersubs" submenus do),
  replace the width rule above with the following two rules. */

  /*
  min-width: 12em;
  *width: 12em;
  */
}
.sf-vertical ul {
	left:	100%;
	top: 0;
}
.sf-vertical > li {
  float: none;
}
.sf-vertical li {
  width: 100%;
}

/*** alter arrow directions ***/
.sf-vertical.sf-arrows > li > .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(255,255,255,.5);
}
.sf-vertical.sf-arrows li > .sf-with-ul:focus:after,
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after,
.sf-vertical.sf-arrows .sfHover > .sf-with-ul:after {
  border-left-color: white;
}



